/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#030083;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1307{;background-color:#030083;color:#ffffff}
.box-group.box-group-1307 a{;color:#ffffff}
.box-group.box-group-1307 a:visited{;color:#ffffff}
.box-group.box-group-1307 a:hover{opacity:0.7}
.box-group.box-group-1308{;background-color:#030083;color:#ffffff}
.box-group.box-group-1308 a{;color:#ffffff}
.box-group.box-group-1308 a:visited{;color:#ffffff}
.box-group.box-group-1308 a:hover{opacity:0.7}
.box-group.box-group-1316{;background-color:#030083;color:#ffffff}
.box-group.box-group-1316 a{;color:#ffffff}
.box-group.box-group-1316 a:visited{;color:#ffffff}
.box-group.box-group-1316 a:hover{opacity:0.7}
.box-group.box-group-1311{;background-color:#030083;color:#ffffff}
.box-group.box-group-1311 a{;color:#ffffff}
.box-group.box-group-1311 a:visited{;color:#ffffff}
.box-group.box-group-1311 a:hover{opacity:0.7}
.box-group.box-group-1318{;background-color:#030083;color:#ffffff}
.box-group.box-group-1318 a{;color:#ffffff}
.box-group.box-group-1318 a:visited{;color:#ffffff}
.box-group.box-group-1318 a:hover{opacity:0.7}
.box-group.box-group-1315{;background-color:#030083;color:#ffffff}
.box-group.box-group-1315 a{;color:#ffffff}
.box-group.box-group-1315 a:visited{;color:#ffffff}
.box-group.box-group-1315 a:hover{opacity:0.7}
.box-group.box-group-1313{;background-color:#030083;color:#ffffff}
.box-group.box-group-1313 a{;color:#ffffff}
.box-group.box-group-1313 a:visited{;color:#ffffff}
.box-group.box-group-1313 a:hover{opacity:0.7}
.box-group.box-group-1309{;background-color:#030073;color:#ffffff}
.box-group.box-group-1309 a{;color:#ffffff}
.box-group.box-group-1309 a:visited{;color:#ffffff}
.box-group.box-group-1309 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#030083 ;width:100%;}
.header .menulist li{;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{background-color:rgba(2,0,89,1);background-image:}
.box-copyright .copyright a{}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/
#box_group_1318 .box-map.box-map2 .map-traffic{background-color:rgba(255,255,255,1);}
#box_group_1318 .box-map.box-map2 .map-traffic .name{color:#ffffff;}"


/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_1312 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(92,95,102,1);backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/